Page MenuHomePhabricator

"Error creating thumbnail: Error code: 137" (for progressive JPEG not using baseline)
Closed, ResolvedPublic

Description

https://commons.wikimedia.org/wiki/File:Logiz_de_la_Lune_Rousse-Affiche1900.jpg
Large image ‎(14,887 × 10,300 pixels, file size: 53.5 MB), thumbnail not created.
Error creating thumbnail: Error code: 137

Event Timeline

Yann created this task.May 26 2015, 3:59 PM
Yann raised the priority of this task from to Normal.
Yann updated the task description. (Show Details)
Yann added a project: Commons.
Yann added a subscriber: Yann.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2015, 3:59 PM
Aklapper renamed this task from Error creating thumbnail: Error code: 137 to "Error creating thumbnail: Error code: 137" (for progressive JPEG not using baseline).May 27 2015, 12:37 PM
Aklapper set Security to None.
Steinsplitter moved this task from Incoming to Backlog on the Commons board.Jun 1 2015, 2:15 PM
Yann added a comment.Nov 9 2015, 6:21 PM

https://commons.wikimedia.org/wiki/File:Welzow-Pano1-2015.jpeg
Error creating thumbnail: /srv/mediawiki/php-1.27.0-wmf.5/includes/limit.sh: line 101: 21665 Killed /usr/bin/timeout $MW_WALL_CLOCK_LIMIT /bin/bash -c "$1" 3>&-

Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptNov 9 2015, 6:21 PM
zhuyifei1999 closed this task as Resolved.Nov 15 2015, 6:29 AM
zhuyifei1999 claimed this task.

The issue seems gone.

zhuyifei1999 removed zhuyifei1999 as the assignee of this task.Nov 15 2015, 6:29 AM